import request from '@/utils/request';

// 获取列表
export const getInvoiceDetailList = (params) => request('/taInvoiceDetail', { params });

// 获取详情
export const getInvoiceDetailDetail = (id) => request(`/taInvoiceDetail/${id}`);

// 新增保存
export const saveInvoiceDetail = (data) => request('/taInvoiceDetail', { data, method: 'post' });

// 更新信息
export const updateInvoiceDetail = (id, data) => request(`/taInvoiceDetail/${id}`, { data, method: 'put' });

/**
 * 删除报销明细
 * @param {*} data
 * @returns
 */
 export const deleteInvoiceDetail = (id) => request(`/taInvoiceDetail/${id}`, { method: 'delete' });
