import request from '@/utils/request';

// 获取列表
export const getInvoiceFillList = (params) => request('/taInvoiceFill', { params });

// 获取详情
export const getInvoiceFillDetail = (id) => request(`/taInvoiceFill/${id}`);

// 新增保存
export const saveInvoiceFill = (data) => request('/taInvoiceFill', { data, method: 'post' });

// 更新信息
export const updateInvoiceFill = (id, data) => request(`/taInvoiceFill/${id}`, { data, method: 'put' });

/**
 * 删除班级
 * @param {*} data
 * @returns
 */
 export const deleteInvoiceFill = (id) => request(`/taInvoiceFill/${id}`, { method: 'delete' });
