import request from '@/utils/request';

// 获取列表
export const getInvoiceItemTplList = (params) => request('/taInvoiceItemTpl', { params });

// 获取详情
export const getInvoiceItemTplDetail = (id) => request(`/taInvoiceItemTpl/${id}`);

// 新增保存
export const saveInvoiceItemTpl = (data) => request('/taInvoiceItemTpl', { data, method: 'post' });

// 更新信息
export const updateInvoiceItemTpl = (id, data) => request(`/taInvoiceItemTpl/${id}`, { data, method: 'put' });

/**
 * 删除报销项目
 * @param {*} data
 * @returns
 */
 export const deleteInvoiceItemTpl = (id) => request(`/taInvoiceItemTpl/${id}`, { method: 'delete' });
