import request from '@/utils/request';

// 获取列表
export const getInvoicePersonList = (params) => request('/taInvoicePerson', { params });

// 获取详情
export const getInvoicePersonDetail = (id) => request(`/taInvoicePerson/${id}`);

// 新增保存
export const saveInvoicePerson = (data) => request('/taInvoicePerson', { data, method: 'post' });

// 更新信息
export const updateInvoicePerson = (id, data) => request(`/taInvoicePerson/${id}`, { data, method: 'put' });

/**
 * 删除报销项目
 * @param {*} data
 * @returns
 */
 export const deleteInvoicePerson = (id) => request(`/taInvoicePerson/${id}`, { method: 'delete' });
